--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: reverse
comment: 
constants: []

full_name: KirbyBase::KBTable::KBResultSet
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: set
- !ruby/object:RI::MethodSummary 
  name: sort
- !ruby/object:RI::MethodSummary 
  name: to_ary
- !ruby/object:RI::MethodSummary 
  name: to_report
name: KBResultSet
superclass: Array
